---
title: '<i>: The Idiomatic Text element'
slug: Web/HTML/Element/i
tags:
  - Element
  - HTML
  - HTML text-level semantics
  - Reference
  - Web
  - em
---
<div>{{HTMLRef}}</div>

<p><span class="seoSummary">The <strong>HTML Idiomatic Text element (<code>&lt;i&gt;</code>)</strong> represents a range of text that is set off from the normal text for some reason, such as idiomatic text, technical terms, taxonomical designations, among others.</span> Historically, these have been presented using italicized type, which is the original source of the <code>&lt;i&gt;</code> naming of this element.</p>

<div>{{EmbedInteractiveExample("pages/tabbed/i.html", "tabbed-shorter")}}</div>

<div class="hidden">The source for this interactive example is stored in a GitHub repository. If you'd like to contribute to the interactive examples project, please clone <a href="https://github.com/mdn/interactive-examples">https://github.com/mdn/interactive-examples</a> and send us a pull request.</div>

<table class="properties">
 <tbody>
  <tr>
   <th scope="row"><a href="/en-US/docs/Web/Guide/HTML/Content_categories">Content categories</a></th>
   <td><a href="/en-US/docs/Web/Guide/HTML/Content_categories#Flow_content">Flow content</a>, <a href="/en-US/docs/Web/Guide/HTML/Content_categories#Phrasing_content">phrasing content</a>, palpable content.</td>
  </tr>
  <tr>
   <th scope="row">Permitted content</th>
   <td><a href="/en-US/docs/Web/Guide/HTML/Content_categories#Phrasing_content">Phrasing content</a>.</td>
  </tr>
  <tr>
   <th scope="row">Tag omission</th>
   <td>{{no_tag_omission}}</td>
  </tr>
  <tr>
   <th scope="row">Permitted parents</th>
   <td>Any element that accepts <a href="/en-US/docs/Web/Guide/HTML/Content_categories#Phrasing_content">phrasing content</a>.</td>
  </tr>
  <tr>
   <th scope="row">Implicit ARIA role</th>
   <td><a href="https://www.w3.org/TR/html-aria/#dfn-no-corresponding-role">No corresponding role</a></td>
  </tr>
  <tr>
   <th scope="row">Permitted ARIA roles</th>
   <td>Any</td>
  </tr>
  <tr>
   <th scope="row">DOM interface</th>
   <td>{{domxref("HTMLElement")}}</td>
  </tr>
 </tbody>
</table>

<h2 id="Attributes">Attributes</h2>

<p>This element only includes the <a href="/en-US/docs/Web/HTML/Global_attributes">global attributes</a>.</p>

<h2 id="Usage_notes">Usage notes</h2>

<ul>
 <li>Use the <code>&lt;i&gt;</code> element for text that is set off from the normal prose for readability reasons. This would be a range of text with different semantic meaning than the surrounding text. Among the use cases for the <code>&lt;i&gt;</code> element are spans of text representing a different quality or mode of text, such as:

  <ul>
   <li>Alternative voice or mood</li>
   <li>Taxonomic designations (such as the genus and species "<em>Homo sapiens</em>")</li>
   <li>Idiomatic terms from another language (such as "<em>et cetera</em>"); these should include the {{htmlattrxref("lang")}} attribute to identify the language</li>
   <li>Technical terms</li>
   <li>Transliterations</li>
   <li>Thoughts (such as "She wondered,<em>What is this writer talking about, anyway?</em>")</li>
   <li>Ship or vessel names in Western writing systems (such as "They searched the docks for the <em>Empress of the Galaxy</em>, the ship to which they were assigned.")</li>
  </ul>
 </li>
 <li>In earlier versions of the HTML specification, the <code>&lt;i&gt;</code> element was merely a presentational element used to display text in italics, much like the <code>&lt;b&gt;</code> element was used to display text in bold letters. This is no longer true, as these tags now define semantics rather than typographic appearance. A browser will typically still display the contents of the <code>&lt;i&gt;</code> element in italic type, but is, by definition, no longer required to do so. To display text in italic type, authors should use the CSS {{cssxref("font-style")}} property.</li>
 <li>Be sure the text in question is not actually more appropriately marked up with another element.
  <ul>
   <li>Use {{HTMLElement("em")}} to indicate stress emphasis.</li>
   <li>Use {{HTMLElement("strong")}} to indicate importance, seriousness, or urgency.</li>
   <li>Use {{HTMLElement("mark")}} to indicate relevance.</li>
   <li>Use {{HTMLElement("cite")}} to mark up the name of a work, such as a book, play, or song.</li>
   <li>Use {{HTMLElement("dfn")}} to mark up the defining instance of a term.</li>
  </ul>
 </li>
</ul>

<h2 id="Examples">Examples</h2>

<p>This example demonstrates using the <code>&lt;i&gt;</code> element to mark text that is in another language.</p>

<pre class="brush: html notranslate">&lt;p&gt;The Latin phrase &lt;i&gt;Veni, vidi, vici&lt;/i&gt; is often
mentioned in music, art, and literature.&lt;/p&gt;
</pre>

<h3 id="Result">Result</h3>

<p>{{EmbedLiveSample("Examples")}}</p>

<h2 id="Specifications">Specifications</h2>

<table class="standard-table">
 <thead>
  <tr>
   <th scope="col">Specification</th>
   <th scope="col">Status</th>
   <th scope="col">Comment</th>
  </tr>
 </thead>
 <tbody>
  <tr>
   <td>{{SpecName('HTML WHATWG', 'text-level-semantics.html#the-i-element', '&lt;i&gt;')}}</td>
   <td>{{Spec2('HTML WHATWG')}}</td>
   <td></td>
  </tr>
  <tr>
   <td>{{SpecName('HTML5 W3C', 'textlevel-semantics.html#the-i-element', '&lt;i&gt;')}}</td>
   <td>{{Spec2('HTML5 W3C')}}</td>
   <td></td>
  </tr>
  <tr>
   <td>{{SpecName('HTML4.01', 'present/graphics.html#h-15.2.1', '&lt;b&gt;')}}</td>
   <td>{{Spec2('HTML4.01')}}</td>
   <td></td>
  </tr>
 </tbody>
</table>

<h2 id="Browser_compatibility">Browser compatibility</h2>

<p>{{Compat("html.elements.i")}}</p>

<h2 id="See_also">See also</h2>

<ul>
 <li>{{HTMLElement("em")}}</li>
 <li>Other italicized elements: {{HTMLElement("var")}}, {{HTMLElement("dfn")}}, {{HTMLElement("cite")}}, {{HTMLElement("address")}}</li>
</ul>
